Subject: Ticket Assigned - Please I want to refund items because I choose wrong colour shades
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 05:08:04 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please I want to refund items because I choose wrong colour shades  Sent from my iPhone On Mar 13, 2023, at 15:07, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 Click to rate it now! 

 

 

 

 

 

 

 

 

 

 

 
 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 
 
 We would love your feedback

 

 Hi Hassan Javaid, please let us how the returns process was, so we can improve your experience. 

 

 

 

 
 Please rate the returns process at CentrepointStores.com 

 

 
 
 0
 1
 2
 3
 4
 5
 6
 7
 8
 9
 10

 Extremely Complicated
 Extremely Easy

 

 

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-MYCP (800-6927). 7 days a week, 07:00 AM to 12:00 AM 

 

 

 

 

 
 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912431